/* Change text justification in ordinary text blocks. */
div.section {
    text-align: justify;
}

.document p,ul {
    text-align: justify;
}

/* Change text weight in description list items. */
dt {
    font-weight: bold;
}

/* Align all headers to the left -- useful when long headers cause line breaks. */
h1,h2,h3,h4,h5,h6 {
    text-align: left;
}

/* Paint even table rows in light gray. */
tr.row-even {
    background-color: #EEEEEE;
}

/* Paint odd table rows in medium gray. */
tr.row-odd {
    background-color: #DDDDDD;
}
